oldest build version of Adobe Campaign Classic runs in windows server 2016

Accepted Solutions (1)

Accepted Solutions (1)

ananya_kuthiala

Employee

06-11-2019

Hi Kausik B

Adobe no longer provide any build older than V7 9032 for installation or upgrade in general hence i would not recommend installing any older build for example 8932.8850, etc. Also there have been security patches added to 9032 hence any build prior to that is not an good option to proceed with. Here is the link for release notes which tells you about enhancements and security patches available in new build Release 19.1

Regards,

Ananya Kuthiala

Answers (0)